# Generated by Django 3.2.14 on 2023-05-09 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0134_alter_territoriorevisaostatus_alterado_por"),
    ]

    operations = [
        migrations.AddField(
            model_name="territorio",
            name="status_sac",
            field=models.IntegerField(
                blank=True,
                choices=[
                    (1, "Aberto"),
                    (2, "Esperando resposta"),
                    (3, "Fechado"),
                    (4, "Resolvido"),
                ],
                null=True,
            ),
        ),
    ]
